
th{
	font-weight:normal;
}

/* 候補表示 大枠 */
#kouho_oowaku{
	width:90%;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	font-size: 90%;
	line-height: 1.4em; /*行間*/
}

/* 現存 候補表示 枠 */
#kouho_genzon{
	width:98%;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

/* 削除済み 候補表示 枠 */
#kouho_deleted{
	width:98%;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	background-color: #e5e5e5;
	margin-top: 20px;
}


/* 同盟 候補 box(現存、削除済み)*/
.alli_kouho{
	font-size:90%;
}

/* プレイヤー 候補 box(現存、削除済み)*/
.player_kouho{
	font-size:90%;
}

/* 同盟/プレイヤーの基礎データテーブル */
#base_tbl{
	margin-top: 15px;
}

/* プレイヤー検索結果時の村テーブル */
#pv_tbl{
	margin-top: 25px;
	font-size: 90%;
}


/* 派兵リンク */
.hahei_box{
	display: flex;
	justify-content: center;
	align-items: flex-end;
	flex-wrap: nowrap;
	padding: 0 2px;
}
.hahei_l{
	font-size:70%;
}
.hahei_m{
	font-size: 80%;
	margin:0 2px;
}
.hahei_r{
	font-size:70%;
}


/* 村名と座標の大枠 */
.vn_z_box{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-end;
}
/* 村名、村画像 */
.vn_z_box_l{
	position: relative;
	
	display: flex;
	flex-direction: column;	/* 縦横軸入れ替えで立て並びに */
	justify-content: center;
	
	font-family:'Yu Gothic';
	width:140px;
	font-size:70%;
	text-align:left;
	padding: 2px 0 2px 5px;
}
/* 座標枠 */
.vn_z_box_r{
	font-size:90%;
    padding-bottom: 2px; /* 派兵リンクとの位置合わせ用 微調整 */

    display: flex;
    flex-direction: column;	/* 縦横軸入れ替えで立て並びに */
	align-items: flex-start;
	justify-content: flex-end;
}

/* x,|,y の小枠 (座標枠の中) */
.z_box{
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-end; /* 座標 右寄せ */
	align-items: bottom;
	padding-right: 10px;
}

/* 村画像 */
.vn_z_box_l img{
	margin-left:5px;
	vertical-align:bottom;
}
/* 行番号 */
.vn_z_box_l p {
  position: absolute;/*絶対配置*/
  color: #222;
  font-size:93%;
  top: -14px;
  left: 0;
}


/* 資源タイルタイプ 大枠 */
.tail_type{
	font-family:arial;
	display: flex;
    flex-wrap: wrap;
    flex-direction: column;	/* 縦横軸入れ替えで立て並びに */
	justify-content: center;
	align-items: center;
	margin: 0 3px 2px;
}
/* 資源枠 */
.tail_type_l{
	width: auto;
	text-align: right;
	padding: 0 3px;
}
/* 麦ボーナス枠 */
.tail_type_r{
	width: auto;
	text-align: center;
	font-size:93%;
	color:#666;
  	display: flex;
  	flex-wrap: nowrap;
  	align-items: flex-end;
  	margin-left:3px;
}

/* 農場 バックグラウンド */
.tail_type_l.c15{
	background-color:#ffc5c5;
}
.tail_type_l.c9{
	background-color:#f9dc8f; /*旧 ffffb0 */
}
.tail_type_l.c7{
	background-color:#c5ffc5
}


/* 人口(そのほかにも使用) 大枠 (左右の項目を縦並びで使用する)*/
.pop_oowaku{
	display: flex;
  	flex-wrap: wrap;
 	flex-direction: column;	/* 縦横軸入れ替えで立て並びに */
	justify-content: center;
	align-items: flex-end;
	padding-left:5px;
}
.pop_l{ /* 人口(その他にも使用) */
	text-align: right;
  	padding-right: 2px;
}
.pop_r{ /* 人口増減(その他にも使用) */
	font-size: 90%;
	text-align: left;
	padding-right: 3px;
}




/* 人口(そのほかにも使用) 大枠 */
.pop_oowaku2{
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	padding-left:5px;
}
.pop_l2{ /* 人口(その他にも使用) */
	text-align: right;
  	padding-right: 2px;
}
.pop_r2{ /* 人口増減(その他にも使用) */
	font-size: 90%;
	text-align: left;
	padding-right: 3px;
}




/* プレイヤー部分の大枠 */
.player_box{
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: flex-end;
	padding-left:8px;
}
.player_l{
	width: auto;
	padding-left: 2px;
}
.player_r{
	font-family:'Yu Gothic';
	word-break: break-all;
	width: 120px;
	text-align: left;
}

.page_link{	/* ページ内リンク */
	width: 80%;
	text-align: right;
	font-size: 80%;
}

/* プレイヤ動向部分 */
#trend_box{
	width:600px;
	height:180px;
	overflow:scroll;
	margin-top:50px;\"
}
#trend_tbl{
	width: 599px;
	font-size: 90%;
}
#trend_from{
	width: 600px; 
	text-align:right;
	padding-top: 5px;
}


/* 同盟動向部分 */
#a_trend_box{
	width:800px;
	height:340px;
	overflow:scroll;
	margin-top:50px;
}
#a_trend_tbl{
	width: 749px;
	font-size: 90%;
}



/* キャンドルチャート外枠 */
#content{
	width:370px;
	height:370px;
	border:1px solid #CCC;
	margin:50px 0px;
	padding-right: 5px;
	text-align: right;
	font-size:90%;
}
/* イージースライダー関連 */
.graphic, #prevBtn, #nextBtn{
	margin:0;
	padding:0;
	display:block;
	overflow:hidden;
	text-indent:-8000px;
}
#slider{}
#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
}
#prevBtn, #nextBtn{
	display:block;
	width:26px;
	height:30px;
	position:absolute;
	left:20px;
	top:30px;
}
#nextBtn{left:680px;}
#prevBtn a, #nextBtn a{
	display:block;
	width:26px;
	height:30px;
	background:url(image/slide/btn_prev.jpg) no-repeat 0 0;
}
#nextBtn a{
	background:url(image/slide/btn_next.jpg) no-repeat 0 0;
}
#slider li{
	width:370px;
	height:348px;
	overflow:hidden;
}


/* 分布マップ外枠 */
#bunpu_map_box{
	width: 700px;
	margin-top: 55px;
}


/* 汎用枠 */
.hanyou_box{
	width: 700px;
	margin-top: 65px;

	display: flex;
	flex-direction: column;	/* 縦横 軸入れ替え */
    align-items: center;
}

/* 種族割合テーブル関連 */
#syu_waku{
	width:720px;
	overflow:scroll;
	margin-top: 65px;
}
#syu_tbl{
	width:680px;
}



/* 複数同盟検索時のリンク枠 */
.tst_link_box{
	width:480px;
	height:auto;
	text-align:left;
	margin:10px 0;
}



@media (min-width:481px) and (max-width: 790px) {
  th{
  	font-size:80%;
  }

  #restbl img{
  	vertical-align: bottom;
  }
  th{
  	font-size:80%;
  }
  
  /* プレイヤー検索結果時の村テーブル */
  #pv_tbl{
  	margin:0 5px;
  }
  
  /* 派兵リンク */
  .hahei_box{
	flex-direction: column;	/* 縦横 軸入れ替え */
	justify-content: flex-end;
	align-items: center;
	flex-wrap: wrap;
	padding: 0 2px;
  }
  .hahei_l{
    width: 28px;
  	font-size:75%;
  	text-align: left;
  	padding-bottom:5px;
  	padding-left:5px;
  }
  .hahei_m{
	display: none;
  }
  .hahei_r{
    width: 28px;
    font-size:75%;
    text-align: left;
   	padding-bottom:5px;
  	padding-left:5px;
  }

  /* 村名と座標の大枠 */
  .vn_z_box{
    align-items: center;
    padding-bottom: 2px; /* 派兵リンクとの位置合わせ用 微調整 */
  }
  /* 村画像、村名 */
  .vn_z_box_l{
	width:100%;
  }
  /* 座標枠 */
  .vn_z_box_r{
	width:100%;
  }
  /* x,|,y の小枠 (座標枠の中)*/
  .z_box{
	justify-content: flex-end;
	font-size:90%;
	padding-right:5px;
  }


  /* 距離 枠 */
  .dis_box{
	padding-bottom: 5px;
  }

  /* プレイヤー部分の大枠 */
  .player_box{
    flex-direction: column;	/* 縦横 軸入れ替え */
    align-items: flex-start;
	justify-content: flex-end;
  }
  .player_l{
    text-align: left;
  	width: auto;
  	padding-left:5px;

	display:flex;	/* 画像の下の余分な空間がこれで消える */
	align-items: flex-end;
  }

  .player_r{
  	text-align: left;
  	vertical-align: top;
  	width: 120px;
    word-break: normal;
    padding-bottom: 0px;
  }


  /* 資源タイルタイプ 大枠 */
  .tail_type{
    flex-wrap: wrap;
    flex-direction: column;	/* 縦横軸入れ替えで立て並びに */
	justify-content: center;
	align-items: center;
  }
  /* 資源枠 */
  .tail_type_l{
	text-align: center;
	padding-bottom: 3px;
  }
  /* 麦ボーナス枠 */
  .tail_type_r{
  }

  /* 人口大枠 */
  .pop_oowaku{
  	flex-wrap: wrap;
  	flex-direction: column;	/* 縦横軸入れ替えで立て並びに */
	justify-content: center;
  }
  .pop_l{ /* 人口 */
  	width: auto;
  	text-align:right;
  	padding-right: 2px;
  }
  .pop_r{ /* 人口増減 */
    width: auto;
    text-align:right;
    padding-right: 3px;
  }
  
  
  
  /* 人口(そのほかにも使用) 大枠 (左右の項目を縦並びで使用する)*/
  .pop_oowaku2{
	display: flex;
  	flex-wrap: wrap;
 	flex-direction: column;	/* 縦横軸入れ替えで立て並びに */
	justify-content: center;
	align-items: flex-end;
	padding-left:5px;
  }

  .mb_no5{	/* 過去人口5日前部分 */
  	display: none;
  }
  .mb_no6{	/* 過去人口6日前部分 */
   	display: none;
  }

  /* 同盟 */
  .ali_box{
    font-size: 75%;
  }

  /* プレイヤ動向部分 */
  #trend_box{
  	width: 480px;
  }
  #trend_tbl{
	width: 479px;
  }
  #trend_from{
  	width: 480px; 
  	text-align:right;
  }
  .del_mob{	/*占領データ現同盟部分非表示*/
  	display:none;
  }
  
  
  /* 同盟動向部分 */
  #a_trend_box{
	width:480px;
  }
  #a_trend_tbl{
	width: 599px;
  }
  
  
  /* 分布マップ外枠 */
  #bunpu_map_box{
	width: 480px;
	height: 100%;
  }

  /* 汎用枠 */
  .hanyou_box{
	width: 480px;
	margin-top: 55px;
  }

  /* 種族割合テーブル関連 */
  #syu_waku{
	width:480px;
	overflow:scroll;
  }

  /* 複数同盟検索時のリンク枠 */
  .tst_link_box{
	width:480px;
  }

}













@media (max-width: 480px) {
  /* プレイヤー検索結果時の村テーブル */
  #pv_tbl{
  	margin:0 5px;
  }

  /* 派兵リンク */
  .hahei_box{
	flex-direction: column;	/* 縦横 軸入れ替え */
	justify-content: flex-end;
	align-items: center;
	flex-wrap: wrap;
	padding: 0 2px;
  }
  .hahei_l{
    width: 28px;
  	font-size:75%;
  	text-align: left;
  	padding-bottom:5px;
  }
  .hahei_m{
	display: none;
  }
  .hahei_r{
    width: 28px;
    font-size:75%;
    text-align: left;
   	padding-bottom:5px;
  }

  /* 村名と座標の大枠 */
  .vn_z_box{
    align-items: center;
    padding-bottom: 2px; /* 派兵リンクとの位置合わせ用 微調整 */
  }
  /* 村名 */
  .vn_z_box_l{
	width:100%;
  }
  /* 座標枠 */
  .vn_z_box_r{
	width:100%;
  }
  /* x,|,y の小枠 (座標枠の中)*/
  .z_box{
	justify-content: center;
	font-size:90%;
	padding-right:3px;
  }


  /* 距離 枠 */
  .dis_box{
	padding-bottom: 5px;
  }


  /* プレイヤー部分の大枠 */
  .player_box{
    flex-direction: column;	/* 縦横 軸入れ替え */
    align-items: flex-start;
	justify-content: flex-end;
  }
  .player_l{
    text-align: left;
  	width: auto;
  	padding-left:5px;

	display:flex;	/* 画像の下の余分な空間がこれで消える */
	align-items: flex-end;
  }

  .player_r{
  	text-align: left;
  	vertical-align: top;
  	width: 120px;
    word-break: normal;
    padding-bottom: 0px;
  }


  /* 資源タイルタイプ 大枠 */
  .tail_type{
    flex-wrap: wrap;
    flex-direction: column;	/* 縦横軸入れ替えで立て並びに */
	justify-content: center;
	align-items: center;
  }
  /* 資源枠 */
  .tail_type_l{
	text-align: center;
	padding-bottom: 3px;
  }
  /* 麦ボーナス枠 */
  .tail_type_r{
  }

  /* 人口大枠 */
  .pop_oowaku{
  	flex-wrap: wrap;
  	flex-direction: column;	/* 縦横軸入れ替えで立て並びに */
	justify-content: center;
	align-items: flex-end;
  }
  .pop_l{ /* 人口 */
  	width: auto;
  	text-align:right;
  	padding-right: 2px;
  }
  .pop_r{ /* 人口増減 */
    width: auto;
    text-align:right;
    padding-right: 3px;
  }
  
  
  /* 人口(そのほかにも使用) 大枠 (左右の項目を縦並びで使用する)*/
  .pop_oowaku2{
	display: flex;
  	flex-wrap: wrap;
 	flex-direction: column;	/* 縦横軸入れ替えで立て並びに */
	justify-content: center;
	align-items: flex-end;
	padding-left:5px;
  }

  
  .mb_no4{	/* 過去人口4日前部分 */
	display: none;
  }
  .mb_no5{	/* 過去人口5日前部分 */
  	display: none;
  }
  .mb_no6{	/* 過去人口6日前部分 */
   	display: none;
  }

  /* 同盟 */
  .ali_box{
    font-size: 75%;
  }

  /* プレイヤ動向部分 */  
  #trend_box{
  	width: 400px;
  }
  #trend_tbl{
	width: 399px;
  }
  #trend_from{
  	width: 400px; 
  	text-align:right;
  }
  .del_mob{	/*占領データ現同盟部分非表示*/
  	display:none;
  }
  
  
  /* 同盟動向部分 */
  #a_trend_box{
	width:400px;
  }
  #a_trend_tbl{
	width: 599px;
  }
  
  /* 分布マップ外枠 */
  #bunpu_map_box{
	width: 400px;
	height: 100%;
  }

  /* 汎用枠 */
  .hanyou_box{
	width: 400px;
	margin-top: 55px;
  }

  /* 種族割合テーブル関連 */
  #syu_waku{
	width:400px;
	overflow:scroll;
  }

  /* 複数同盟検索時のリンク枠 */
  .tst_link_box{
	width:400px;
  }

}


	